ipisoft.com
http://forum.ipisoft.com/

iPi Mocap Studio - Incompatible hardware
http://forum.ipisoft.com/viewtopic.php?f=5&t=10039
Page 1 of 1

Author:  Filkim [ Tue Oct 09, 2018 6:16 am ]
Post subject:  iPi Mocap Studio - Incompatible hardware

Hello there,
This is my PC specs:
Intel i6700HQ, NVIDIA GeForce GTX 950M (416.16 lastest driver release) , 8Gb RAMand the lastest Microsoft Update (1809).
Yesterday I try to open an ".iPiVideo" file in iPi Mocap Studio (with Standard + Biomech licences), but the error in photo appears.
I have no idea how to solve this problem because I have another PC similar to this device, without the lastest Microsoft Update (1809) and with the lastest Nvidia release (416.16) , and in this PC iPi Mocap Studio run perfectly... So it's a a big problem if the source is the Microsoft Update (1809).
thank you for reading, and have a good day!

Attachments:
IMG_20181005_155739[9039].jpg
IMG_20181005_155739[9039].jpg [ 2.23 MiB | Viewed 900 times ]

Author:  Filkim [ Thu Oct 11, 2018 12:29 am ]
Post subject:  Re: iPi Mocap Studio - Incompatible hardware

Today I fix the problem:
I download and install 411.70 Nvidia driver (not the lastest) instead of 416.16 driver, and iPi Mocap Studio go back to run!
So the problem was in the installation driver of the GPU maybe.
Thanks for all and have a good day!

Page 1 of 1 All times are UTC - 8 hours [ DST ]
Powered by phpBB® Forum Software © phpBB Group
http://www.phpbb.com/